import { LayoutWithSidebar } from "@/components/page/LayoutWithSidebar";
import { getServices } from "@/services/services";
import { getLocale } from "next-intl/server";

export default async function HybridsPage() {
  const lang = await getLocale();
  const data = await getServices(lang);

  return (
    <LayoutWithSidebar
      title={data?.data ? data.data[2].title : ""}
      third={data?.data ? data.data[2].title : ""}
    >
      <div
        className="select-inner"
        dangerouslySetInnerHTML={{
          __html: data?.data ? data.data[2].content : "",
        }}
      />
    </LayoutWithSidebar>
  );
}
